Summary: System check utilitis package
Summary(ko): 시스템 체크를 위한 유틸리티 모음
Name: check-utils
Version: 3.0.6
Release: 1%{?dist}
Epoch: 9
License: BPL
Group: Utilities/System
Source0: ftp://ftp.oops.org/pub/Linux/Source/check-utils/%{name}-%{version}.tar.bz2
BuildRoot: %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildRequires: gettext ncurses-devel
Requires: ncurses-libs

%description
This package include checking utility for system situations.
chkbandwidth is check current bandwidth, chkdownload is checked http
download bandwidth and chkrpm is check between rpmdb and current file
list

%description -l ko
이 패키지는 시스템 상황을 체크하기 위한 유틸리티들이 포함이 되어 있다.
chkbandwidth 는 서버에서 사용하고 있는 실시간 네트워크 대역폭을 체크
할 수 있으며, chkdownload 는 HTTP 다운로드의 속도를 체크한다. chkrpm
은 rpm db 와 현재 설치 되어 있는 rpm 파일들과 rpm db 와 비교를 하여
파일의 변형 여부를 체크해 준다.

%prep
%setup -q

CFLAGS=$RPM_OPT_FLAGS \
./configure --prefix=/usr \
	--bindir=%{_bindir} \
	--datadir=/usr/share \
	--mandir=/usr/share/man

%build
%{__make} -j %{_smp_mflags}

%install
%{__make} DESTDIR=${RPM_BUILD_ROOT} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(755,root,root) /usr/bin/*
/usr/share/locale/*
/usr/share/man/*
%doc README README.ko

%changelog
* Wed Jan  5 2011 JoungKyun.Kim <http://oops.org> 9:3.0.6-1
- update 3.0.6

* Tue Oct 13 2009 JoungKyun.Kim <http://oops.org> 9:3.0.5-1
- update 3.0.5

* Fri Sep 29 2006 JoungKyun.Kim <http://oops.org> 9:3.0.4-1
- update 3.0.4

* Wed Apr 26 2006 JoungKyun.Kim <http://oops.org> 9:3.0.3-1
- udpate 3.0.3
- added man pages

* Tue Apr 11 2006 JoungKyun.Kim <http://oops.org> 8:3.0.2-1
- update 3.0.2
- add httpwatch

* Mon Jan 30 2006 JoungKyun.Kim <http://oops.org> 3.0.1-1
- update 3.0.1

* Tue Jun 15 2004 JoungKyun.Kim <http://oops.org> 2.0.1-1
- update 2.0.2
- added rtsp header check utility
- fixed nonblocking connection under firewall

* Mon Dec 27 2003 JoungKyun.Kim <http://oops.org> 2.0.0-5,5
- added cvs patch of 2003.12.27

* Mon Jun 30 2003 JoungKyun.Kim <http://oops.org> 2.0.0-4,4
- fixed share directory path

* Mon Jun 16 2003 JoungKyun.Kim <http://oops.org> 2.0.0-3,3
- added 20030616 cvs patch

* Wed Jun 11 2003 JoungKyun.Kim <http://oops.org> 2.0.0-2,2
- added http protocol verion option

* Tue Jun 10 2003 JoungKyun.Kim <http://oops.org> 2.0.0-1,1
- update 2.0.0
- rewrite chkbandwidth with C
- rewrite chkdownload with C
- don't need curl package any more

* Tue Jun  3 2003 JoungKyun.Kim <http://oops.org> 1.1.0-1,1
- update 1.1.0
- added chkdownload script

* Tue Apr 29 2003 JoungKyun.Kim <http://oops.org> 1.0.1-1kr
- 1.0.1 update
- defulat time is changed to 2sec in chkbandwidth

* Fri Mar 25 2003 JoungKyun.Kim <http://oops.org> 1.0.0-1kr
- first packaged
- check-utils is joint chkbandwidth and chkrpm
